[EPIC] Mo6inbHui popatok - Bug #5843

FLM. 3HuKnu peanorpamv y BUKOHaHUX 3agavax
02/10/2024 04:38 - ¢ Anton Puhach

Status: Ready for development Start date: 02/10/2024
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client: FLM
Description
MpwusiT,

1. 3axogxy Ha nnaHorpamy FLM TYGERVALLEY > Tygervalley20240701 > FLM_Chips2_LaysTatos_GroceryA11

https://flm.m.leafio-shelf.app/#/macro-spacing?id=6167bd79-59d6-4348-a1ad-8890a0097532&store=c1435002-2fc9-11ef-a037-a90c
fd536508&activeEquip=9ab88bb9-8b8a-48ab-bbab-889ab998aabb&openEquip=true&title=WC

2. BiokpuBsato BiKHO 3i 3BiTOM BUKOHaHHS niaHorpamu.

OuikyBaHHs: nobaunTn gooTorpacdito-peanorpamy
dakT: poTo BiACYTHE

CrocyeTbCs He TinbKy Uiel nnaHorpamu, ane i pagy iHwmx. ¥ MobinbHOMY 3aCTOCYHKY 0OTO TakoX BiACYyTHE.

History

#1 - 03/10/2024 05:25 - # Pavlo Scherbatyuk

- File 5843 _1.png added

- File 5843 _2.png added

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavlo Scherbatyuk to # Volodymyr Lysiuk

- Target version set to Release 109

Bos, nogueuck 6yab nacka.
Ha marasuHi maiixe Bci 3agnadi B ctatyci "BukoHaHo", ane 6arato 3 HUX HE MalOTb peanorpam.
Mpuvknan:

MarasunH: WC FLM TYGERVALLEY

Mnaw 3any: Tygervalley20240701

10 3rpynosaHux nnanorpam: FLM_LoveHealth1; FLM_LoveHealth2; FLM_LoveHealth3; FLM_LoveHealth4; FLM_LoveHealth5; FLM_LoveHealth6;
FLM_LoveHealth7; FLM_LoveHealth8; FLM_LoveHealth9; FLM_LoveHealth10.

Bci nnaHorpamu B ctatyci "BukoHaHo", ane nepui 7 MaloTb peanorpamy, a OCTaHHi 3 - Hi.
https://flm.m.leafio-shelf.app/#/macro-spacing?id=6167bd79-59d6-4348-a1ad-8890a0097532&store=c1435002-2fc9-11ef-a037-a90cfd536508&activeEquip=9ab88bb9-8b8a-48ab-bbab-889ab998aabb&openEquip=true&title=WC
https://flm.m.leafio-shelf.app/#/macro-spacing?id=6167bd79-59d6-4348-a1ad-8890a0097532&store=c1435002-2fc9-11ef-a037-a90cfd536508&activeEquip=9ab88bb9-8b8a-48ab-bbab-889ab998aabb&openEquip=true&title=WC
MoavsuBCS Mo norax, nif 4ac BUKOHaHHS 3amadi poTo Hadve 3anncyBanoch.
MomiTye wo sakwo y metoai /taskCompleted napametp "photo"” nounHaetbca 3 "iVBORw...", TO Taka nnaHorpama mae peanorpamy, a skwo "photo”
noynHaetbes 3 ",/9j/4...", To peanorpama BioCyTHS.

Ior BbI30BbLI MEPYEHAGASNHT X

Jlor BbI3OBbI Mepquﬂaﬁ3HHI’

€)Cospam | [y @ XK X|| Q~ Bee pevicaua + (2)

[ata spema:v] |Bonbwe unm pasHo ...| [03.09.2024 11:43:00 ~ £ [ataspemal ] |MeHbwe unm pasHo ...| [03.09.2024 11:45:00 A=
vDaTa BpeMA Tun sanpoca | Ud MNapametpbl | Teno 3anpoca Tal
2~ 03.09.2024 12:08:22 POST /activity {. [{"id":"8%ba98bb-98a3-4b8b-H888-8abBbbba3998""date":"2024-09-03 11:06:05","user":"Miguel","client":"FLM" "agent":"i0S" lanquage”:"en... |
2~ 03.09.2024 12:08:33 POST AaskCompleted {. {'id":"aaa8a8ba-9bSa-4baa-a888-aabba8b89ab3", "status":"completed","comment " I,"phmo":'”|VBORwOKGgoMAANSUhEUgAMSgAAATKC... {
as) 03.09.2024 12:08:34 POST /shelfMultiple {. [{"id":"e135de 13-2da5-4a559-a63d-82024349cb 63", "sub Type " "tradingRack ", "type":"pattem 1] {
az] 03.09.2024 12:08:35 POST /create Tasks {. ["88b9ab89-8a88-4a8b-ba93-aa99%bad89aa"] {
n=1 03.09.2024 12:08:35 POST /shelves {.. [{"id":"88b5ab89-8a88-4a8b-ba95-aa99%ba98%aa " "edit " false, 'parent Market ":"'c 1435002-%c9-11ef-a037-a90cfd536508"  "store":"c 1435002- ... |
2~ 03.09.2024 12:08:37 POST AaskCompleted {. id":"88b9ab83-8a88-4a8b-ba39-aa99%ba98%aa", "status":"inProcess”,"comment iti {
2~ 03.09.2024 12:09:01 POST AaskCompleted {.. :"88b9ab89-8a88-4a8b-ba93-aa39%a989aa", "status": "completed","comment " ":"iVBORwOKGgoAAAANSUhEUgAAASGAAATKC.. | |
as) 03.09.2024 12:09:02 POST /shelfMultiple {. ":"924548f2-133b-4682-ae29-b51d17c93e6a", "'sub Type": "tradingRack ", "type": "patterrr4t {
(e 03.09.2024 12:09:03 POST /shelves {. ":"99a8b998-5b98-499a-9a89-abaB8%b99a898", "edit" false, "parentMarket ":"c 1435002-2c9-11ef-a037-a90cfd536508", "store":"c 1435002-% .. |
(e 03.09.2024 12:09:03 POST /create Tasks {. ["99a8b998-9b98-499a-3a89-aba8% 99a898"] {
a=1 03.09.2024 12:09:05 POST AaskCompleted {. {"id":"99a8b998-9b98-499a-9a89-aba8%h99a898", "status": "inProcess”, "comment™:"","photo":"","assign":"Miguel","position":{}} {
(e 03.09.2024 12:09:21 POST AaskCompleted {. {"id":"99a8b998-998-499a-9a89-aba8% 99a898", "status":"completed", "comment":"" "photo":"./ﬁ/4AMJSkZJRgABAQAASABIAADMQBMRX“I {
(e 03.09.2024 12:09:22 POST /shelfMuttiple {. [{"id":"419b37bd-cbe 3-4bbb-a840-6/8258751b 77", "sub Type":"tradingRack ", "type"": "pattem 1] {
(e 03.09.2024 12:09:23 POST /shelves {. [{"id":"b8aaabba-8bbb-49aa-»988-a8a%b8aaBaal" "edit" false,"parentMarket ":"c 1435002-2%c9-11ef-3037-a90cfd536508", "store ":"c 1435002-% ... |
(e 03.09.2024 12:09:23 POST /create Tasks {. ["bBaaabba-8bbb-49aa-h988-a8a% 8aaBaa9"] {
2= 03.09.2024 12:09:25 POST AaskCompleted {.. {"id":"b8aaabba-8bbb-49aa-b988-a8a% 8aadaal", "status":"inProcess","comment":"","photo™:"", "assign":"Miguel", "position": {}} {
2 03.09.2024 12:03:40 POST /shelfMuttiple {. [{"id":"419d8633-43ed-47a2-9274-5be 542966a8", "sub Type " "tradingRack ", "type":"pattem"}] {
(e 03.09.2024 12:09:40 POST AaskCompleted {. {"id":"b8aaabba-8bbb-49aa-h988-a8a%8aaBaal", "status":" I ’","comment":""f'pTom":"./$/4AA05kZJRgABAQAASABIAADMQBMRX,..l {w

»

#2 - 03/10/2024 09:55 - # Volodymyr Lysiuk
- Assignee changed from # Volodymyr Lysiuk to # Aleksandr Tsymbalyuk

B MeTon POST /taskCompleted B Tini 3annty B noni photo mae npunitatn potka 3akogosaHa B base64. Cyasum 3 noris iHoAi NePWMM CUMBOJIOM
npuniTae Koma, gka He € AoNyCTUMM CUMBONIOM ANng base64. llisnawe 3a Bce came TOMy pOTKa | HE OEKOOYETHCS.

#3 - 03/10/2024 10:03 - # Volodymyr Lysiuk

Y Hac yXe € NeBHi CMMBONM (HepoMnycTuMi B base64) ski M1 BUpisaeMo Ha BekeHAi 3 Lboro nons nepen 06pobKoto. Ko Tpeda Tyau AoaaTt KoMy,
TO B ieani Tpeba ToLi NOBHWI NEpPeNiK WO TaM MOXE Lie NPUneTiTu...

X0Y4a 3BiCHO ifeanbHili BapiaHT sKWO Tam B3arani He 6yne 3aiiBoro cMiTTs, MoxHa 6yno 6 Toai 3aiBuil Ko4 NOBUAANATU.

TaKoX MOXNMBO Lie SKWACb BapiaHT base64 3 koMolo (Takui €, Ae KoMa 3aMiCTb crela), ane ToAi He oyXe 3po3yMifio 3BiOKW TaM i cnew i Naoc ...
#4 - 04/10/2024 09:25 - 4 Volodymyr Lysiuk

Ha BekeHpi BinbyBaeTbCs HACTyMNHa 3amiHa
CrpoxaKapTtuuku = Crp3aMeHHTHh (CTpoxaKapTHHKH,

(
CrpoxaKaprtuuku = Crpl3aMeHUTh (CtpokxaKapTtuuku, CumpBomnsl.llC,
CrpoxaKapruHku = Crp3amenuTh (CtpoxaKaprtuuku, "b'", "");
CrpoxaKapTtuHku = Crp3aMmeHuTs (CtpokxaKapTuHku, "\n'", "");
CrpoxaKaprunku = Crp3amMeHuTs (CrpoxaKapTuuku, "\n", "");

CumBoOnEl. BK,

DD} 5

nwy

T06TO BULANSIOTLCS CMMBOJ/IM NEPEBOAY PALKA | MOBEPHEHHS KapeTKm a Takox kombiHauii cumsonis b'\n'\n

(\n - ue nBa cumBonn: 6ekcnew i nitepa).
4OMy BOHA Came Taka - HeBiJOMO.

#5 - 10/10/2024 06:59 - # Pavlo Scherbatyuk

- File peanorpama_He_ok.heic added

- File peanorpama_ok.heic added

- File norn.png added

- Target version changed from Release 109 to 27 mobile
- Category changed from Tasks to Mobile app

- Current Version changed from Release 109 to 26 mobile

Bpanocs BiaTBOPUTA Ha AEMO.

CxoxXe Wo KNEHT 3aBaHTaxyeas dann gopmary *.heic.
Mpu 3aBaHTaXXeHHi peanorpam LaHoro oopmaty BUSIBUB, WO NPU 3aBaHTaXeHHi peanorpamm poamipom 300 k6 6ar He BiATBOPUBCS, a Npu
3aBaHTaxeHHi dpaiiny 1,5 M6 peanorpama He 36epirnacs(Mpukpinue obuasa dannm).

I‘IpMKna,u. obnagHaHHs 3 6ar0M Ta 6e3:

Takox Lonam, Wo npu 3aBaHTaXeHHi 3 MOBiNbHOro 3aCTOCYHKY dhaiiny By nb-SKoro coopmarty, B 1orax BUAHO WO peanorpama KOHBEPTYETbCS B pNng,

a npu BUHWKHEHHI Bary B jpeg.
Jlor Bbi30BbI MepYeHAaN3uHT

&JCospam | [y @ XK

X|| Q ~ Bce nefictena ~ (2)

[ata spemai{v] |Bonbwe nunu pasHo 24.01.2024 00:00:00 ~ & UiV Aaskcompleted

Dataspemal ] |Metbwe 19.04.2023 00:00:00 ~ E| Teno sanpoca: /9

Napametpsi:[_] | "allGroup”: "true

Data spems Tun 3anpoca Urd MNapam... | Teno 3anpoca A
2~ 08.10.2024 17:21:14 POST AaskCompleted {. "id":"aabbb8ba-8b8a-4899-8b%b-aaaa39ab88b8"." ":"completed”,"assign":"Pavlo Scherbatyuk"." ""/9/4AAQSkZJRgABAQAA/
a-] 08.10.2024 17:25:27 POST AaskCompleted {.. "aabbb8ba-8b83-4899-8b%b-aaaa$9ab88b 8", " "":"completed"”,"assign":"Pavlo Scherbatyuk"," 'IVBORwOKGgoAAAANSUR
2~ 09.10.2024 10:31:31 POST AaskCompleted {. "bbb88bbb-8bb8-483a-b8b3-9abbaba88%b8"." ":"inProcess”,"assign":"Pavlo Scherbatyuk"." "}

2s) 09.10.2024 10:31:42 POST AaskCompleted {. "id":"bbb 88bbb-8bb 8-489a-b8b3-9abbaba88%b 8", " ":"completed”,"assign":"Pavlo Scherbatyuk"," "/9/4AAQSkZIRgABAQAA/
2= 09.10.2024 17:07:21 POST AaskCompleted {. "ab%ba%h9-9ab8-498b-aJab-99a399abab 88" " ":"inProcess”,"assign":"Pavlo Scherbatyuk"." "}

21 09.10.2024 17:07:35 POST AaskCompleted {. "id":"ab%ba%b9-9ab8-498b-a9ab-39a999abab88" " " "status":"completed" 'assign“'"PavIo Scherbatyuk"," -"/9/4AAQSkZIRgABAQAA/
a-] 10.10.2024 10:33:51 POST AaskCompleted {. ":"ab8b898b-a88b-48a8-8a98-bbbbabaa8ab8", "status":"inProcess","comment " ssign":"Pavlo Scherbatyuk","position”:{}}

2 10.10.2024 10:37:25 POST AaskCompleted {. "id":"ab8b898b-a88b-48a8-8a98-bbbbabaa8ab8","status": "inProcess","comment™:""."} "assign":"Pavlo Scherbatyuk","position":{}}

a-] 10.10.2024 10:42:27 POST AaskCompleted {.. "id":"9bba98b8-bbab-48a8-baa%b8bb8b9aSaba", "status":"inProcess","comment": ssign":"Pavlo Scherbatyuk","position”:{}}

2 10.10.2024 12:22:42 POST AaskCompleted {.. "id":"9bba%8b8-bbab-48a8baaS-b8bb8bSa%aba”, "status":"inProcess"”, "comment """ "assign":"Pavlo Scherbatyuk","position":{}}

2 10.10.2024 12:23:11 POST AaskCompleted {. "id":"9bba98b8-bbab-48a8-baa3-b8bb8bSaJaba"." ","comment” ":"IVBORwOKGgoAAAANSUhEUgAAAWAAAAOSCAYAAAAT
2~ 10.10.2024 12:30:12 POST AaskCompleted {.. ":"ab8b898b-a88b-48a8-8398-bbbbabaalab8", " " "comment™:"", "assign":"Pavlo Scherbatyuk","position":{}}

2 10.10.2024 13:57:44 POST AaskCompleted {. "id":"ab8b898b-a88b-48a8-8a98-bbbbabaa8ab8" " ":"IVBORwOKGgoAAAANSUhEUgAAAWAAAAIACAYAAAATS
a-) 10.10.2024 14:27:56 POST AaskCompleted {. "88883%aa-99b8-495%b-9a%b-a882a9898bas" " "assign":"Pavlo Scherbatyuk","position:{}}

21 10.10.2024 14:28:02 POST AaskCompleted {. "8888a%aa-39b8-49%-9a%b-a88aa9898bas"." /9/4AAQSkZJRgABAQAASABIAAD/4QBMRXhpZgAATL
2 10.10.2024 14:37:22 POST AaskCompleted {. "898898b9-8bbS-4bb8-b8a8-b8%bb98bbBba" " ign"." " "position":

2 10.10.2024 14:37:30 POST AaskCompleted {. "898898b9-8bb 9-4bb8-b8a8-b8%bb98bbBbA". " ":"iVBORwOKGgoAAAANS UhEUgAAAWAAAAIACAYAAAATS
a-) 10.10.2024 14:39:27 POST AaskCompleted {.. "a%baa95-b8a8-498a-baSa-b9a88b8bI%bb", " ,"assign":"Pavlo Scherbatyuk","position":{}}

2 10.10.2024 14:39:32 POST AaskCompleted {. ("id":"a%baa99—b8a8498aba9ab9a88b8b9&)b"."status":"completewipeg4m" ":"./ﬁ/dMQSkZJRgABAOAASABIAAD/AOBMRmngAATLI

#6 - 18/02/2025 03:11
- Project changed from Shelf dev to [EPIC] Mo6inbHuii nonarok

- & Katarina Herikh

- Target version deleted (27 mobile)

»

Files

5843 _1.png 1.44 MB 03/10/2024 # Pavlo Scherbatyuk
5843 _2.png 1.62 MB 03/10/2024 # Pavlo Scherbatyuk
peanorpama_ok.heic 287 KB 10/10/2024 # Pavlo Scherbatyuk
peanorpama_He_ok.heic 1.54 MB 10/10/2024 # Pavlo Scherbatyuk
noru.png 1.98 MB 10/10/2024 # Pavlo Scherbatyuk
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=60bcafdf-f7b0-435f-b6c3-cb29aad7bf4e&store=06017ada-8ac9-11e6-b359-c81f66e0306a&activeEquip=898898b9-8bb9-4bb8-b8a8-b89bb98bb8ba&openEquip=true&title=121_
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=60bcafdf-f7b0-435f-b6c3-cb29aad7bf4e&store=06017ada-8ac9-11e6-b359-c81f66e0306a&activeEquip=898898b9-8bb9-4bb8-b8a8-b89bb98bb8ba&openEquip=true&title=121_
http://www.tcpdf.org

